Bug 1601786 - Source and target network become zero after moving host to maintenance and activating it
Summary: Source and target network become zero after moving host to maintenance and ac...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
URL:
Whiteboard:
Depends On: 1602796
Blocks: 1564236 1610425
TreeView+ depends on / blocked
 
Reported: 2018-07-17 08:58 UTC by guy chen
Modified: 2019-02-11 14:18 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1610425 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:18:42 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Description guy chen 2018-07-17 08:58:28 UTC
Description of problem:
when I put the conversion host on maintenance then starting it the network becomes zero Infrastructure Mappings.

Version-Release number of selected component (if applicable):
CFME 5.9.3.4

How reproducible:
always

Steps to Reproduce:
1.Create Infrastructure Mappings with 1 conversion host
2.move the host to maintanace
3.activate the host

Actual results:
Source and target network become zero

Expected results:
Source and target network will stay the same

Additional info:
logs will be attached

Comment 6 Brett Thurber 2018-07-23 15:01:36 UTC
PR has been merged and should be in nightly build for testing.

Comment 9 Mor 2018-08-30 08:40:57 UTC
I cannot verify this on CFME 5.10.x.
I verified it on 5.9.x which is currently the supported version for V2V workflow.

Comment 10 Kedar Kulkarni 2018-11-13 00:57:39 UTC
On 5.10.0.23 I do not see issue of Networks becoming zero or unavailable.


Note You need to log in before you can comment on or make changes to this bug.